@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Spartan/LeagueSpartan-Regular.woff2) format("woff2");
}

@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 900;
  src: url(/fonts/Spartan/LeagueSpartan-Black.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 700;
  src: url(/fonts/Spartan/LeagueSpartan-Bold.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 800;
  src: url(/fonts/Spartan/LeagueSpartan-ExtraBold.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 200;
  src: url(/fonts/Spartan/LeagueSpartan-ExtraLight.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 300;
  src: url(/fonts/Spartan/LeagueSpartan-Light.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 500;
  src: url(/fonts/Spartan/LeagueSpartan-Medium.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 600;
  src: url(/fonts/Spartan/LeagueSpartan-SemiBold.woff2) format("woff2");
}
@font-face {
  font-family: "Spartan";
  font-style: normal;
  font-weight: 100;
  src: url(/fonts/Spartan/LeagueSpartan-Thin.woff2) format("woff2");
}
